# GimpUi.ColorHexEntry.set_color

    @accepts(GimpUi.ColorHexEntry, Gegl.Color)
    @returns(none)
    def set_color(self, color):
        # Python wrapper for gimp_color_hex_entry_set_color()

Sets the color displayed by a GimpUi.ColorHexEntry. If the new color is different to the previously set color, the "color-changed" signal is emitted.

Since 2.2

self

  a GimpUi.ColorHexEntry widget

color

  the color to set.